Canvas5ImageInternal Namespace Reference

Internal: the structures of a Canvas5Image. More...

## Classes
struct | Stroke
| Internal: the stroke style of a Canvas5Image. More...
struct | VKFLShape
| Internal: the internal shape of a Canvas5Image. More...
struct | VKFLImage
| Internal: the internal image of a Canvas5Image. More...
struct | State
| Internal: the state of a Canvas5Image. More...

## Variables
constexpr int | MAX_RECORD_NESTING = 1 << 10
| the maximum recursion depth when sending nested images and shapes

## Detailed Description

Internal: the structures of a Canvas5Image.

## Variable Documentation

## ◆ MAX_RECORD_NESTING

int Canvas5ImageInternal::MAX_RECORD_NESTING = 1 << 10
| constexpr

the maximum recursion depth when sending nested images and shapes

Referenced by Canvas5Image::send(), and Canvas5Image::send().